## libmodule-inspector-perl 1.05

=== debian/changelog ===
libmodule-inspector-perl (1.05-3) unstable; urgency=medium

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Bump debhelper from deprecated 8 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Add missing build dependency on libmodule-install-perl.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 15 Jun 2022 19:53:57 +0100

libmodule-inspector-perl (1.05-2.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Mon, 04 Jan 2021 16:36:48 +0100

libmodule-inspector-perl (1.05-2) unstable; urgency=low

  * Team upload.

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.
    Closes: #710846

  [ Salvatore Bonaccorso ]
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * Don't run release tests during package build.
  * Switch to "3.0 (quilt)" source format.
  * Switch to minimal debian/rules with dh(1).
  * Bump debhelper compatibility level to 8.
  * Use ${perl:Depends} in Depends.
  * Set Standards-Version to 3.9.4 (no changes).
  * debian/copyright: switch formatting to Copyright-Format 1.0, update
    license stanzas.

 -- gregor herrmann <gregoa@debian.org>  Mon, 03 Jun 2013 18:08:37 +0200

libmodule-inspector-perl (1.05-1) unstable; urgency=low

  * Initial Release. Closes: #496578 -- ITP

 -- Damyan Ivanov <dmn@debian.org>  Sun, 14 Sep 2008 00:02:13 +0300
