=== debian/control ===
Source: libmodule-inspector-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Damyan Ivanov <dmn@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper-compat (= 13), libmodule-install-perl
Build-Depends-Indep: perl,
                     libppi-perl,
                     libfile-find-rule-perl,
                     libyaml-tiny-perl,
                     libfile-find-rule-perl-perl,
                     libfile-find-rule-vcs-perl,
                     libparams-util-perl,
                     libmodule-extract-perl,
                     libmodule-manifest-perl,
                     libmodule-math-depends-perl
Standards-Version: 3.9.4
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmodule-inspector-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmodule-inspector-perl.git
Homepage: https://metacpan.org/release/Module-Inspector
Testsuite: autopkgtest-pkg-perl

Package: libmodule-inspector-perl
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends},
         libppi-perl,
         libfile-find-rule-perl,
         libyaml-tiny-perl,
         libfile-find-rule-perl-perl,
         libfile-find-rule-vcs-perl,
         libparams-util-perl,
         libmodule-extract-perl,
         libmodule-manifest-perl,
         libmodule-math-depends-perl
Description: integrated API for inspecting Perl distributions
 Module::Inspector provides an unified and easy to use API for examining Perl
 module distributions, either unrolled on disk or as a tarball.
 .
 It provides a single API for accessing various module features, such as
 dependencies, regardless of the method used by the module to describe them.
