=== debian/watch ===
version=4
https://metacpan.org/release/Module-Inspector   .*/Module-Inspector-v?@ANY_VERSION@@ARCHIVE_EXT@$
